=== debian/control ===
Source: ros-iron-ament-cmake-clang-format
Section: misc
Priority: optional
Maintainer: Michael Jeronimo <michael.jeronimo@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ament-cmake-copyright <!nocheck>, ros-iron-ament-cmake-core, ros-iron-ament-cmake-lint-cmake <!nocheck>, ros-iron-ament-cmake-test, ros-iron-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-ament-cmake-clang-format
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-iron-ament-clang-format, ros-iron-ament-cmake-test, ros-iron-ros-workspace
Description: The CMake API for ament_clang_format to lint C / C++ code using clang format.
